<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="pagebreak.gif" server="ebcontentmanager.com/www/" local="129195681820000000" remote="129355456800000000" />
<file name="trans.gif" server="ebcontentmanager.com/www/" local="129195681820000000" remote="129355456800000000" />
</dwsync>